.wrapper {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}

.wrapper_main {
  width: 100%;
  height: 100%;
  margin: 0 auto;
}

.home_wrapper {
  position: relative;
  top: 80px;
}

/* 头部 */
.header_box {
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  box-sizing: border-box;
}

.header_box.active {
  background: rgba(255, 255, 255, 0.5);
  backdrop-filter: blur(10px);
  padding: 0px 0;
  top: 0;
}

.home_header_box.active .header .logo .tx {
  display: block;
}

.home_header_box.active .header .logo .td {
  display: none;
}

.home_header_box.active .header .header_right .nav .item .list a {
  color: #323232;
}

.home_header_box.active .header .header_right .right_phone .right_title {
  color: #323232;
}

.header {
  width: 100%;
  height: 80px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0 60px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 1;
}

.header .logo {
  width: 150px;
  height: 48px;
}

.header .logo a {
  display: block;
}

.header .logo img {
  display: block;
  width: 150px;
  height: auto;
}

.header .logo .tx {
  display: none;
}

.header .header_right {
  display: flex;
  align-items: center;
}

.header .header_right.active .nav .item .list a {
  color: #FFF;
}

.header .header_right.active .right_phone .right_title {
  color: #fff;
}

.header .header_right .nav .item {
  display: flex;
  align-items: center;
  position: relative;
  height: 80px;
  overflow: hidden;
}

.header .header_right .nav .item .list a {
  font-size: 16px;
  color: #333;
  line-height: 80px;
  margin-right: 50px;
  position: relative;
}

.header .header_right .nav .item .list a:after {
  content: "";
  position: absolute;
  left: 0;
  top: 26px;
  width: 0;
  height: 1px;
  background: #323232;
  transition: all 1s;
  overflow: hidden;
}

.header .header_right.active .nav .item .list a:after {
  content: "";
  position: absolute;
  left: 0;
  top: 26px;
  width: 0;
  height: 1px;
  background: #ffffff;
  transition: all 1s;
  overflow: hidden;
}

.header .header_right.active .nav .item .list.active a:after {
  width: 100%;
}

.header .header_right .nav .item .list.active a:after {
  width: 100%;
}

.header_box.active .header .header_right.active .nav .item .list.active a:after {
  width: 100%;
}

.header_box.active .header .header_right.active .nav .item .list a:after {
  content: "";
  position: absolute;
  left: 0;
  top: 26px;
  width: 0;
  height: 1px;
  background: #333;
  transition: all 1s;
  overflow: hidden;
}


.header .header_right .nav .item .list a:hover:after {
  width: 100%;
}

.header_box.active .header .header_right.active .nav .item .list a:hover:after {
  width: 100%;
}


.header .header_right .right_phone {
  padding-left: 50px;
  border-left: 1px solid #E5E5E5;
}

.header .header_right .right_phone .right_title {
  font-size: 14px;
  font-weight: 400;
  color: #323232;
  line-height: 26px;
  text-align: right;
}

.home_header_box.active .header .header_right .right_phone .right_number {
  background: url("../images/header_top_number_balck.png") no-repeat center;
}

.header .header_right.active .right_phone .right_number {
  background: url("../images/header_top_number.png") no-repeat center;
}

.header .header_right .right_phone .right_number {
  width: 172px;
  height: 32px;
  background: url("../images/header_top_number_balck.png") no-repeat center;
  background-size: cover;
}

/* banner轮播 */

.swiper {
  width: 100%;
  height: 100vh;
  z-index: -1;
  overflow: hidden;
}

.swiper .home_banner {
  width: 100%;
  height: 100vh;
}

.swiper .home_banner video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper .home_banner img {
  width: 100%;
  height: 100%;
}

/* .swiper-pagination {
  text-align: left !important;
}

.swiper-pagination .my-bullet {
  width: 20px;
  height: 24px;
  background: url("../images/header_banner_01.png") no-repeat center;
  background-size: cover;
}

.swiper-pagination .my-bullet:nth-of-type(2) {
  background: url("../images/header_banner_02.png") no-repeat center;
  background-size: cover;
}

.swiper-pagination .my-bullet:nth-of-type(3) {
  background: url("../images/header_banner_03.png") no-repeat center;
  background-size: cover;
}

.swiper-pagination .my-bullet.swiper-pagination-bullet-active {
  
}

.swiper-pagination .my-bullet:nth-of-type(3).swiper-pagination-bullet-active {
  
}

.swiper-pagination .my-bullet:nth-of-type(3).swiper-pagination-bullet-active {

} */


/* .my-bullet {
  display: inline-block;
  position: relative;
  left: 160px;
  bottom: 50px;
  width: 20px;
  height: 2px;
  background: #fff;
  padding-bottom: 5px;
  border-bottom: 2px solid #fff;
  margin: 0 2px;
  margin-right: 40px;
}

.swiper-pagination-bullet-active {
  width: 20px;
  height: 2px;
  background: #fff;
  position: relative;
}

.swiper-pagination-bullet-active::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 0px;
  height: 2px;
  background: #ccc;
  animation: bullet_active 3.9s linear 1;
  z-index: 999;
}

.my-bullet:nth-child(1).swiper-pagination-bullet-active::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 0px;
  height: 2px;
  background: #ccc;
  animation: bullet_active 16s linear 1;
  z-index: 999;
}

@keyframes bullet_active {
  0% {
    width: 0;
  }

  100% {
    width: 20px;
  }
} */


/* 右侧固定导航 */
.sidebar {
  position: fixed;
  right: 60px;
  bottom: 50px;
  z-index: 999;
}

.sidebar .sidebar_box {
  display: none;
}

.sidebar .sidebar_box ul {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.sidebar .sidebar_box ul li {
  width: 24px;
  height: 24px;
  margin-bottom: 30px;
}

.sidebar .sidebar_box ul li img {
  width: 100%;
  height: 100%;
}

.sidebar .sidebar_box .sidebar_top {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.sidebar .sidebar_box .sidebar_top .sidebar_line {
  width: 1px;
  height: 300px;
  background: #969696;
  border-radius: 0px 0px 0px 0px;
  opacity: 1;
  margin-bottom: 30px;
}

.sidebar .sidebar_box .sidebar_top .sidebar_img {
  width: 24px;
  height: 24px;
  background: url("../images/side_top.png") no-repeat center;
  background-size: cover;
  cursor: pointer;
}

.sidebar .sidebar_box .sidebar_top .sidebar_line:hover {
  background-color: #fff;
}

/* 主体部分 */
/* 区块一 */
.home_section1 {
  width: 100%;
  background: #fff;
  padding-bottom: 119px;
  /* overflow: hidden; */
  position: relative;
  padding-top: 100px;
  z-index: 1;
}

.home_section1:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 58%;
  height: 88%;
  background: url("../images/home_section1_bj.png") no-repeat center;
  background-size: cover;
  z-index: -1;
}

.home_section1 .home_section1_wrap {
  font-size: 24px;
  font-weight: 400;
  color: #323232;
  line-height: 33px;
  margin-bottom: 27px;
}

.home_section1 .home_section1_list {
  padding-bottom: 94px;
}

.home_section1 .home_section1_list .home_section1_left {
  float: left;
  width: 38%;
  z-index: -1;
}

.home_section1 .home_section1_list .home_section1_left ul {
  border-left: 1px solid #dddddd;
  margin: 10px 0 10px 14px;
}

.home_section1 .home_section1_list .home_section1_left ul li {
  /* margin-bottom: 30px; */
  /* padding-top: 40px; */
  margin-top: 40px;
  box-sizing: border-box;
}

.home_section1 .home_section1_list .home_section1_left ul li .box {
  position: relative;
  padding-left: 40px;
  box-sizing: border-box;
}

.home_section1 .home_section1_list .home_section1_left ul li .box::before {
  content: "";
  width: 1px;
  height: 0;
  background-color: #21282e;
  position: absolute;
  top: 0;
  left: -1px;
  transition: all 0.6s ease;
}


.home_section1 .home_section1_list .home_section1_left ul li .num {
  float: left;
  /* font-size: 30px;
  font-weight: 900;
  color: #999999;
  line-height: 40px; */
  width: 34px;
  height: 37px;
  margin-right: 60px;
  position: relative;
  transition: all 0.6s ease;
  z-index: 3;
}

.home_section1 .home_section1_list .home_section1_left ul li .num .img1,
.home_section1 .home_section1_list .home_section1_left ul li .num .img2 {
  width: 100%;
  height: 100%;
}

.home_section1 .home_section1_list .home_section1_left ul li .num .img2 {
  display: none;
}

.home_section1 .home_section1_list .home_section1_left ul li .num::before {
  content: "";
  position: absolute;
  left: -9px;
  top: 24px;
  width: 55px;
  height: 16px;
  background: rgb(9, 144, 247);
  opacity: 0;
  z-index: -1;
  transition: all 0.6s ease;
}

.home_section1 .home_section1_list .home_section1_left ul li .cont {
  float: left;
  max-width: 80%;
  /* margin-left: 10%; */
}

.home_section1 .home_section1_list .home_section1_left ul li .cont .txt {
  position: relative;
  font-size: 26px;
  font-weight: 600;
  color: #999999;
  line-height: 40px;
  transition: all 0.6s ease;
  cursor: pointer;
  white-space: nowrap;
  z-index: 1;
}

.home_section1 .home_section1_list .home_section1_left ul li .cont .txt p {
  font-size: 60px;
  font-weight: bold;
  line-height: 60px;
  text-transform: uppercase;
  color: #e5e5e5;
  opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  top: -28px;
  left: 0;
  white-space: nowrap;
  z-index: -1;
  transition: all 0.6s ease;
}

/* .home_section1 .home_section1_list .home_section1_left ul li .cont .title {
  display: flex;
  justify-content: space-between;
} */

.home_section1 .home_section1_list .home_section1_left ul li .cont .title {
  margin-top: 0;
  height: 0;
  overflow: hidden;
  /* font-size: 0; */
  transition: all 0.6s ease;
}

.home_section1 .home_section1_list .home_section1_left ul li .cont .title .tit {
  font-size: 14px;
  color: #333333;
  margin-top: 10px;
  display: inline-block;
  margin-right: 20px;
}

.home_section1 .home_section1_list .home_section1_left ul li .cont .title .tit span {
  display: inline-block;
  padding: 6px 9px;
  border: 1px solid rgba(51, 51, 51, 1);
  border-color: #999;
  color: #999;
  border-radius: 4px;
  text-align: center;
  width: 104px;
}

.home_section1 .home_section1_list .home_section1_left ul li .cont .title .tit:hover span {
  border-color: #333;
  color: #333;
}

.home_section1 .home_section1_list .home_section1_left ul li .cont .title .btn1,
.home_section1 .home_section1_list .home_section1_left ul li .cont .title .btn2 {
  display: inline-flex;
  align-items: center;
  margin-top: 25px;
}

.home_section1 .home_section1_list .home_section1_left ul li .cont .title .btn1 img,
.home_section1 .home_section1_list .home_section1_left ul li .cont .title .btn2 img {
  width: 16px;
  height: 16px;
  display: inline-block;
  margin-right: 10px;
}

.home_section1 .home_section1_list .home_section1_left ul li .cont .title .btn1 span,
.home_section1 .home_section1_list .home_section1_left ul li .cont .title .btn2 span {
  font-size: 18px;
  font-weight: 400;
  color: #323232;
  line-height: 32px;
}

.home_section1 .home_section1_list .home_section1_left ul li .cont .title #shche:hover .btn1 span {
  color: #0890F7;
}

.home_section1 .home_section1_list .home_section1_left ul li .cont .title #shche_s:hover .btn2 span {
  color: #0890F7;
}

#shche:hover .btn1 img {
  animation: icon_img 1s ease-in-out infinite;
}

#shche_s:hover .btn2 img {
  animation: icon_img 1s ease-in-out infinite;
}

@keyframes icon_img {
  0% {
    transform: translateX(0px);
  }

  50% {
    transform: translateX(4px);
  }

  100% {
    transform: translateX(0px);
  }
}

.home_section1 .home_section1_list .home_section1_left ul li .cont .title .btn2 {
  margin-left: 30px;
}

/* 效果 */
.home_section1 .home_section1_list .home_section1_left ul li.on .num .img1 {
  display: none;
}

.home_section1 .home_section1_list .home_section1_left ul li.on .num .img2 {
  display: block;
}

.home_section1 .home_section1_list .home_section1_left ul li.on .num::before {
  opacity: 1;
}

.home_section1 .home_section1_list .home_section1_left ul li.on .cont .txt {
  color: #333333;
  font-weight: bold;
  font-size: 36px;
}

.home_section1 .home_section1_list .home_section1_left ul li.on .cont .txt p {
  opacity: 1;
  filter: alpha(opacity=20);
}

.home_section1 .home_section1_list .home_section1_left ul li.on .cont .title {
  margin-top: 10px;
  height: 140px;
}

.home_section1 .home_section1_list .home_section1_left ul li.on .box::before {
  height: 100%;
}

/* home_section1_right 右边 */
.home_section1 .home_section1_list .home_section1_right {
  float: right;
  width: 61%;
  /* overflow: hidden; */
}

.home_section1 .home_section1_list .home_section1_right .img {
  width: 980px;
  overflow: hidden;
  height: 660px;
  background-size: cover !important;
  position: relative;
  z-index: 3;
}

.home_section1 .home_section1_list .home_section1_right .img.web .img1 {
  width: 831px;
  height: 343px;
  position: absolute;
  right: 2%;
  top: 21%;
}

.home_section1 .home_section1_list .home_section1_right .img.web .img2 {
  width: 552px;
  height: 344px;
  position: absolute;
  top: 33.5%;
  left: 49%;
}

.home_section1 .home_section1_list .home_section1_right .img.web .img3 {
  width: 171px;
  height: 187px;
  position: absolute;
  top: 47%;
  left: 5%;
}

.home_section1 .home_section1_list .home_section1_right .img.web .img4 {
  width: 86px;
  height: 103px;
  position: absolute;
  top: 77%;
  left: 20%;
}

.home_section1 .home_section1_list .home_section1_right .img.web .img5 {
  width: 36px;
  height: 37px;
  position: absolute;
  top: 31%;
  right: 15%;
}

.home_section1 .home_section1_list .home_section1_right .img.term .img1 {
  width: 551px;
  height: 525px;
  position: absolute;
  left: 6%;
  top: 11%;
}

.home_section1 .home_section1_list .home_section1_right .img.term .img2 {
  width: 320px;
  height: 286px;
  position: absolute;
  right: 10%;
  top: 28%;
}

.home_section1 .home_section1_list .home_section1_right .img.term .img3 {
  width: 62px;
  height: 63px;
  position: absolute;
  left: 58%;
  top: 26%;
  z-index: -1;
}

.home_section1 .home_section1_list .home_section1_right .img.term .img4 {
  width: 104px;
  height: 106px;
  position: absolute;
  left: 19%;
  top: 65%;
  z-index: -1;
}

.home_section1 .home_section1_list .home_section1_right .img.wechat .img1 {
  width: 457px;
  height: 381px;
  position: absolute;
  left: 8%;
  top: 7%;
}

.home_section1 .home_section1_list .home_section1_right .img.wechat .img2 {
  width: 464px;
  height: 388px;
  position: absolute;
  right: 3%;
  top: 14%;
  z-index: -1;
}

.home_section1 .home_section1_list .home_section1_right .img.wechat .img3 {
  width: 464px;
  height: 388px;
  position: absolute;
  right: 12%;
  bottom: 2%;
}

.home_section1 .home_section1_list .home_section1_right .img.wechat .img4 {
  width: 457px;
  height: 381px;
  position: absolute;
  left: 9%;
  bottom: 0%;
}

.home_section1 .home_section1_list .home_section1_right .img.wechat .img5 {
  width: 62px;
  height: 63px;
  position: absolute;
  right: 17%;
  top: 8%;
}

.home_section1 .home_section1_list .home_section1_right .img.wechat .img6 {
  width: 54px;
  height: 55px;
  position: absolute;
  left: 8%;
  bottom: 17%;
}

.home_section1 .home_section1_list .home_section1_right .img.system .img1 {
  width: 473px;
  height: 392px;
  position: absolute;
  left: 18%;
  bottom: 7%;
  z-index: 2;
}

.home_section1 .home_section1_list .home_section1_right .img.system .img2 {
  width: 477px;
  height: 538px;
  position: absolute;
  right: 17%;
  top: 11.5%;
  z-index: 1;
}

.home_section1 .home_section1_list .home_section1_right .img.system .img3 {
  width: 49px;
  height: 50px;
  position: absolute;
  left: 12%;
  top: 30%;
}

.home_section1 .home_section1_list .home_section1_right .img.system .img4 {
  width: 66px;
  height: 68px;
  position: absolute;
  right: 18%;
  top: 70%;
  z-index: -1;
}

.home_section1 .home_section1_list .home_section1_right .img.marking .img1 {
  width: 178px;
  height: 168px;
  position: absolute;
  left: 12.5%;
  bottom: 23%;
}

.home_section1 .home_section1_list .home_section1_right .img.marking .img2 {
  width: 315px;
  height: 209px;
  position: absolute;
  left: 23%;
  top: 23%;
}

.home_section1 .home_section1_list .home_section1_right .img.marking .img3 {
  width: 135px;
  height: 90px;
  position: absolute;
  left: 25%;
  bottom: 27%;
  z-index: -1;
}

.home_section1 .home_section1_list .home_section1_right .img.marking .img4 {
  width: 138px;
  height: 88px;
  position: absolute;
  left: 36%;
  top: 46%;
}


.home_section1 .home_section1_list .home_section1_right .img.marking .img5 {
  width: 152px;
  height: 186px;
  position: absolute;
  left: 51.2%;
  top: 26%;
  z-index: 1;
}


.home_section1 .home_section1_list .home_section1_right .img.marking .img6 {
  width: 188px;
  height: 188px;
  position: absolute;
  left: 42%;
  top: 64%;
}

.home_section1 .home_section1_list .home_section1_right .img.marking .img7 {
  width: 503px;
  height: 565px;
  position: absolute;
  right: 8%;
  top: 6%;
}

.home_section1 .home_section1_list .home_section1_right .img.marking .img8 {
  width: 40px;
  height: 41px;
  position: absolute;
  left: 15%;
  top: 46%;
}

.home_section1 .home_section1_list .home_section1_right .img.marking .img9 {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 24.5%;
  top: 23%;
}

.home_section1 .home_section1_list .home_section1_right .img.brand .img1 {
  width: 485px;
  height: 150px;
  position: absolute;
  left: 6%;
  top: 14%;
}

.home_section1 .home_section1_list .home_section1_right .img.brand .img2 {
  width: 199px;
  height: 59px;
  position: absolute;
  left: 10%;
  top: 29%;
}

.home_section1 .home_section1_list .home_section1_right .img.brand .img3 {
  width: 158px;
  height: 125px;
  position: absolute;
  left: 9.2%;
  top: 40%;
  z-index: 1;
}

.home_section1 .home_section1_list .home_section1_right .img.brand .img4 {
  width: 121px;
  height: 183px;
  position: absolute;
  left: 11.8%;
  top: 57%;
  z-index: 1;
}

.home_section1 .home_section1_list .home_section1_right .img.brand .img5 {
  width: 291px;
  height: 377px;
  position: absolute;
  left: 16.5%;
  top: 33.5%;
}

.home_section1 .home_section1_list .home_section1_right .img.brand .img6 {
  width: 291px;
  height: 377px;
  position: absolute;
  left: 27.5%;
  top: 26%;
}

.home_section1 .home_section1_list .home_section1_right .img.brand .img7 {
  width: 158px;
  height: 122px;
  position: absolute;
  left: 37%;
  bottom: 5.5%;
}

.home_section1 .home_section1_list .home_section1_right .img.brand .img8 {
  width: 301px;
  height: 211px;
  position: absolute;
  right: 9%;
  top: 19.8%;
  z-index: 1;
}

.home_section1 .home_section1_list .home_section1_right .img.brand .img9 {
  width: 299px;
  height: 209px;
  position: absolute;
  right: 14%;
  top: 27%;
}

.home_section1 .home_section1_list .home_section1_right .img.brand .img10 {
  width: 237px;
  height: 313px;
  position: absolute;
  right: 18.2%;
  top: 44%;
}

.home_section1 .home_section1_list .home_section1_right .img.brand .img11 {
  width: 57px;
  height: 208px;
  position: absolute;
  right: 12.5%;
  top: 54%;
}

.home_section1 .home_section1_list .home_section1_right .img.brand .img12 {
  width: 40px;
  height: 41px;
  position: absolute;
  left: 10%;
  top: 69%;
}

.home_section1 .home_section1_list .home_section1_right .img.brand .img13 {
  width: 52px;
  height: 54px;
  position: absolute;
  right: 5%;
  top: 61%;
}

.home_section1 .home_section1_list .home_section1_right .img img {
  width: 100%;
  display: block;
}




/* 轮播模块 */

/* .home_section1 .module:hover {
  animation-play-state: paused;
} */

.aaaa {
  position: absolute;
  left: 0;
  bottom: -70px;
  width: auto;
  font-size: 100px;
  font-weight: 400;
  color: #E5E5E5;
  line-height: 140px;
  white-space: nowrap;
  animation: module 30s linear infinite;
}

@keyframes module {
  to {
    left: -3567px;
  }
}




/* 公共部分 */
.home_content {
  padding-top: 100px;
}

.home_content h2 {
  font-size: 24px;
  font-weight: 400;
  color: #323232;
  line-height: 26px;
}

.home_section2 {
  width: 100%;
  height: auto;
  background: #FAFAFA;
  overflow: hidden;
}

.home_section_con {
  width: 1600px;
  margin-left: auto;
  margin-right: auto;
  /* overflow: hidden; */
}

.home_section2 .home_section2_list ul {
  display: flex;
  align-items: center;
  padding-top: 42px;
  padding-bottom: 105px;
  /* overflow: hidden; */
  padding-right: 0px;
}


.home_section2 .home_section2_list ul li {
  width: 385px;
  height: 490px;
  margin-left: 16px;
  background: transparent;
  border-radius: 8px;
  position: relative;
}

.home_section2 .home_section2_list ul li img {
  position: absolute;
  width: 385px;
  height: 490px;
}

.home_section2 .home_section2_list ul li:hover img {
  display: none;
}

.home_section2 .home_section2_list ul li:first-child {
  margin-left: 6px;
}

.home_section2 .home_section2_list ul li video {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 8px;
  /* overflow: hidden; */
}

.home_section2 .home_section2_list ul li .list {
  width: 50px;
  height: 50px;
  background: transparent;
  border: 8px solid #77CE06;
  border-radius: 50%;
  position: absolute;
  left: 30px;
  top: 30px;
  /* overflow: hidden; */
}

.home_section2 .home_section2_list ul li .list2 {
  border: 8px solid #F4BD0B;
}

.home_section2 .home_section2_list ul li .list3 {
  border: 8px solid #0890F7;
}

.home_section2 .home_section2_list ul li .list4 {
  border: 8px solid #EF240F;
}

.home_section2 .home_section2_list ul li .list .item_left,
.home_section2 .home_section2_list ul li .list .item_right {
  position: absolute;
  top: 0;
  width: 50%;
  height: 100%;
}

.home_section2 .home_section2_list ul li .list .item_left {
  left: 0;
}

.home_section2 .home_section2_list ul li .list .item_right {
  right: 0;
}

.home_section2 .home_section2_list ul li .list .item_left .half_round,
.home_section2 .home_section2_list ul li .list .item_right .half_round {
  position: absolute;
  top: -8px;
  width: 50px;
  height: 50px;
  border: 8px solid transparent;
  border-radius: 50%;
  box-sizing: border-box;

}

.home_section2 .home_section2_list ul li .list .item_left .half_round {
  left: -8px;
  border-top: 8px solid #fff;
  border-right: 8px solid #fff;
  transform: rotate(225deg);
}

.home_section2 .home_section2_list ul li .list .item_right .half_round {
  right: -8px;
  border-bottom: 8px solid #fff;
  border-left: 8px solid #fff;
  transform: rotate(225deg);
}

.home_section2 .home_section2_list ul li:nth-child(even) .list .item_left .half_round,
.home_section2 .home_section2_list ul li:nth-child(even) .list .item_right .half_round {
  border-top: 8px solid #808080;
  border-right: 8px solid #808080;
  border-bottom: 8px solid #808080;
  border-left: 8px solid #808080;
}

.home_section2 .home_section2_list ul li:hover .list .item_left .half_round {
  animation: video_left 4.6 linear 1 forwards;
}

.home_section2 .home_section2_list ul li:hover .list .item_right .half_round {
  animation: video_rigth 4.6s linear 1 forwards;
}


@keyframes video_left {
  0% {
    transform: rotate(225deg);
  }

  100% {
    transform: rotate(45deg);
  }
}

@keyframes video_right {
  0% {
    transform: rotate(225deg);
  }

  100% {
    transform: rotate(45deg);
  }
}

.home_section2 .home_section2_list ul li:hover .list4::after {
  animation: video_list 9.8s linear 1 forwards;
}

.home_section2 .home_section2_list ul li div {
  display: none;
}

.home_section2 .home_section2_list ul li:hover div {
  display: block;
}

.home_section2 .home_section2_list ul li .list::after {
  animation: video_list 9.8s linear 1 forwards;
}


/* @keyframes video_list {
  0% {
    width: 0px;
    display: block;
  }

  100% {
    width: 100%;
    display: block;
  }
} */

.home_section3 {
  width: 100%;
  height: auto;
  background: #FFF;
}

.home_section3 .content {
  padding-top: 45px;
}

.home_section3 .content h2 {
  font-size: 24px;
  font-weight: 400;
  color: #323232;
  line-height: 26px;
}

.home_section3 .home_section3_list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-top: 50px;
  padding-bottom: 60px;
}

.home_section3 .home_section3_list .home_section3_item {
  width: 520px;
  margin-bottom: 40px;
  overflow: hidden;
}

.home_section3 .home_section3_list .home_section3_item .tx {
  position: relative;
  overflow: hidden;
}

.home_section3 .home_section3_list .home_section3_item .tx::after {
  content: "";
  width: 350px;
  height: 655px;
  background: #fff;
  opacity: .4;
  position: absolute;
  left: -425px;
  top: -150px;
  -webkit-transform: rotate(15deg);
  -ms-transform: rotate(15deg);
  transform: rotate(15deg);
  -webkit-transition: all 1650ms cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 1650ms cubic-bezier(0.19, 1, 0.22, 1);
  z-index: 1;
}

.home_section3 .home_section3_list .home_section3_item .tx:hover::after {
  left: 120%;
  -webkit-transition: all 1650ms cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 1650ms cubic-bezier(0.19, 1, 0.22, 1);
}

.home_section3 .home_section3_list .home_section3_item .tx img {
  width: 520px;
  height: 325px;
  display: block;
}

.home_section3 .home_section3_list .home_section3_item .xx {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-right: 19px;
}

.home_section3 .home_section3_list .home_section3_item .xx .left .prev {
  font-size: 20px;
  font-weight: 400;
  color: #323232;
  line-height: 26px;
  margin-top: 12px;
}

.home_section3 .home_section3_list .home_section3_item .xx .left p {
  margin-top: 6px;
}

.home_section3 .home_section3_list .home_section3_item .xx .left p span {
  font-size: 12px;
  font-weight: 400;
  color: #646464;
  line-height: 12px;
  margin-right: 4px;
}

.home_section3 .home_section3_list .home_section3_item .xx .btn {
  width: 36px;
  height: 10px;
  margin-top: 12px;
  background: url("../images/home_silces_back.png") no-repeat center;
  background-size: 100% 100%;

}

@keyframes home3_btn {
  0% {
    transform: translateX(0px);
  }

  50% {
    transform: translateX(10px);
  }

  100% {
    transform: translateX(0px);
  }
}

.home_section3 .home_section3_list .home_section3_item:hover .xx .btn {
  animation: home3_btn 1s linear infinite;
}


.bh_brand {
  width: 100%;
  height: 315px;
  background: url("../images/bh_brand.png") no-repeat center;
  background-size: cover;
}

.bh_brand .bh_brand_list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 74px;
  padding-right: 80px;
}

.bh_brand .bh_brand_list .bh_left {
  color: #FFF;
}

.bh_brand .bh_brand_list .bh_left .prev {
  font-size: 32px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 36px;
}

.bh_brand .bh_brand_list .bh_left .next {
  font-size: 32px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 36px;
  margin-top: 20px;
  white-space: nowrap;
}

.bh_brand .bh_brand_list .bh_left h2 {
  font-size: 42px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 59px;
  margin-top: 20px;
}

.bh_brand .bh_brand_list .bh_right {
  display: flex;
  align-items: center;
  color: #FFF;
}

.bh_brand .bh_brand_list .bh_right .bh_number {
  width: 33.333%;
  /* background: url("../images/bh_icon.png") no-repeat center; */
  /* background-size: 100% 100%; */
  margin-left: 194px;
  position: relative;
}

.bh_brand .bh_brand_list .bh_right .bh_number svg {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: auto;
  height: 256.88%;
}

.bh_brand .bh_brand_list .bh_right .bh_number svg .circle {
  transition: stroke-dashoffset 1.5s cubic-bezier(.77, 0, .175, 1);
  transform-origin: center;
  transform: rotate(80deg);
  stroke-dasharray: 450;
  stroke-dashoffset: 450;
}

.bh_brand .bh_brand_list .bh_right .bh_number.actived svg .circle {
  stroke-dashoffset: 120;
}

.bh_brand .bh_brand_list .bh_right .bh_number .cate {
  font-size: 20px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 22px;
  margin-bottom: 6px;
  margin-left: 39px;
  margin-top: 10px;
}

.bh_brand .bh_brand_list .bh_right .bh_number .title {
  font-size: 12px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 17px;
  margin-left: 39px;
}

.bh_brand .bh_brand_list .bh_right .bh_number .figure {
  position: absolute;
  left: 115px;
  top: 0px;
  width: 54px;
  height: 36px;
  font-size: 32px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 36px;
}

.bh_brand .bh_brand_list .bh_right .bh_number .figure span {
  font-size: 32px;
}

/* 区块5 */
.home_section4 {
  width: 100%;
  height: auto;
  background: #FFF;
}

.home_section4 .home_section4_list ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  padding: 40px 0 80px;
}

.home_section4 .home_section4_list ul li {
  margin-bottom: 20px;
  width: 250px;
  height: 165px;
  background: #F9F9F9;
  border-radius: 4px 4px 4px 4px;
  margin-right: 18px;
  /* line-height: 165px; */
}

.home_section4 .home_section4_list ul li {
  display: flex;
  align-items: center;
}

.home_section4 .home_section4_list ul li {
  width: calc(16.66% - 18px);
  display: inline-block;
  /* margin: 0 13px 26px; */
  height: 165px;
  line-height: 165px;
  text-align: center;
  /* box-shadow: 4px 4px 12px rgba(0, 0, 0, 0.1); */
  position: relative;
}

.home_section4 .home_section4_list ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  cursor: unset;
}

.home_section4 .home_section4_list ul li a:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  border-top: 1px solid #e5e5e5;
  border-left: 1px solid #e5e5e5;
  width: 0;
  height: 0;
  transition: all 0.8s ease-out 0s;
  visibility: hidden;
  box-sizing: border-box;
}

.home_section4 .home_section4_list ul li a:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  border-right: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  width: 0;
  height: 0;
  transition: all 0.8s ease-out 0s;
  visibility: hidden;
  box-sizing: border-box;
}

.home_section4 .home_section4_list ul li a:hover:before {
  width: 100%;
  height: 100%;
  visibility: visible;
}

.home_section4 .home_section4_list ul li a:hover:after {
  width: 100%;
  height: 100%;
  visibility: visible;
}

/* 底部 */
.footer {
  width: 100%;
  height: auto;
  background: url("../images/footer_bj.png") no-repeat center;
  background-size: cover;
}

.footer .footer_section_list {
  display: flex;
  justify-content: space-between;
  padding-top: 80px;
}

.footer .footer_left .logo {
  width: 150px;
  height: 48px;
  margin-bottom: 40px;
}

.footer .footer_left .logo img {
  display: block;
  width: 100%;
  height: 100%;
}

.footer .footer_left .eng {
  width: 476px;
  height: 42px;
  background: url("../images/footer_txt.png") no-repeat center;
  background-size: cover;
}

.footer .footer_left .footer_inp {
  position: relative;
  width: 474px;
  height: 46px;
  background: #FFFFFF;
  border-radius: 6px 6px 6px 6px;
  line-height: 46px;
  margin-top: 27px;
}

.footer .footer_left .footer_inp .inp {
  padding-left: 22px;
  padding-right: 24px;
  background: none;
  outline: none;
  border: none;
}

.footer .footer_left .footer_inp .icon {
  width: 14px;
  height: 14px;
  background: url("../images/footer_back.png") no-repeat center;
  background-size: cover;
  position: absolute;
  right: 24px;
  top: 16px;
}

.footer .footer_left .footer_inp:hover .icon {
  animation: footer_icon 1s linear infinite;
}

@keyframes footer_icon {
  0% {
    right: 22px;
  }

  50% {
    right: 26px;
  }

  100% {
    right: 22px;
  }
}

.footer .footer_right ul {
  display: flex;
}

.footer .footer_right ul li {
  margin-right: 192px;
  white-space: nowrap;
}

.footer .footer_right ul li:last-child {
  margin-right: 0px;
}

.footer .footer_right ul li .li_con {
  display: flex;
  flex-direction: column;
  text-align: left;
}

.footer .footer_right ul li .li_con a:hover {
  color: #fff;
}

.footer .footer_right ul li .li_con p {
  margin-bottom: 34px;
}

.footer .footer_right ul li .li_con p a {
  font-size: 16px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 22px;
}

.footer .footer_right ul li .li_con a {
  font-size: 14px;
  font-weight: 400;
  color: #CCCCCC;
  line-height: 20px;
  margin-bottom: 12px;
}

.footer .footer_center {
  display: flex;
  justify-content: space-between;
  margin-top: 84px;
  /* padding-right: 50px; */
  padding-bottom: 40px;
  border-bottom: 1px solid #646464;
}

.footer .footer_center .footer_share h2 {
  font-size: 12px;
  font-weight: 400;
  color: #969696;
  line-height: 17px;
  margin-bottom: 7px;
}

.footer .footer_center .footer_share ul {
  display: flex;
  align-items: center;
}

.footer .footer_center .footer_share ul li {
  margin-right: 20px;
  width: 26px;
  height: 26px;
}

.footer .footer_center .footer_subnav {
  display: flex;
}

.footer .footer_center .footer_call {
  display: flex;
  align-items: center;
}

.footer .footer_center .footer_call img {
  width: 20px;
  height: 20px;
}

.footer .footer_center .footer_call .xx,
.footer .footer_center .footer_address .xx {
  margin-left: 18px;
}

.footer .footer_center .footer_address {
  margin-left: 294px;
}

.footer .footer_center #footer_address {
  margin-right: 64px;
}

.footer .footer_center .footer_call .xx .email {
  font-size: 18px;
  font-weight: 400;
  color: #CCCCCC;
  line-height: 25px;
  margin-top: 4px;
}

.footer .footer_center .footer_address {
  display: flex;
  align-items: center;
}

.footer .footer_center .footer_address img {
  width: 20px;
  height: 20px;
}

.footer .footer_center .footer_call .xx .call {
  width: 123px;
  height: 21px;
  background: url("../images/footer_number1.png") no-repeat center;
  background-size: cover;
}

.footer .footer_center .footer_address .xx .call {
  width: 123px;
  height: 21px;
  background: url("../images/footer_number2.png") no-repeat center;
  background-size: cover;
}

.footer .footer_center .footer_address .xx .email {
  font-size: 18px;
  color: #FFFFFF;
  line-height: 21px;
  margin: 10px 0;
}

.footer .footer_center .footer_address .xx .address {
  font-size: 18px;
  font-weight: 400;
  color: #CCCCCC;
  line-height: 25px;
  margin-top: 4px;
}

.footer .footer_bottom {
  padding: 40px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer .footer_bottom .footer_lf {
  font-size: 14px;
  font-weight: 400;
  color: #969696;
  line-height: 20px;
}

.footer .footer_bottom .footer_rg a {
  font-size: 14px;
  font-weight: 400;
  color: #969696;
  line-height: 20px;
}

.footer .footer_bottom .footer_rg a:hover {
  color: #FFF;
}


/* 动画 */

.home_section3 .home_section3_list .home_section3_item {
  animation: fadeInUp 1s ease-in-out;
}

.bh_brand {
  animation: fadeInUp 1.5s ease-in-out;
}

.home_section4 .home_section4_list ul li {
  animation: fadeInUp 1.5s ease-in-out;
}

.footer {
  animation: fadeInUp 1.5s ease-in-out;
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translateY(200px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@media screen and (max-width:1500px) {
  .header {
    padding: 0 60px;
    height: 70px;
  }

  .header .logo {
    width: 130px;
    height: 38px;
  }

  .header .logo img {
    width: 130px;
  }

  .header .header_right .nav .item {
    height: 70px;
  }

  .header .header_right .nav .item .list a {
    font-size: 14px;
    margin-right: 30px;
  }

  .header .header_right .right_phone {
    padding-left: 30px;
  }

  .header .header_right .right_phone .right_number {
    font-size: 24px;
  }

  .home_section1:after {
    width: 50%;
  }

  .home_section1 .home_section1_wrap {
    font-size: 22px;
  }

  .home_section_con {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    /* overflow: hidden; */
  }

  .home_section1 .home_section1_list .home_section1_left {
    width: 34%;
  }

  .home_section1 .home_section1_list .home_section1_left ul {
    border-left: 1px solid #dddddd;
    margin: 6px 0 6px 10px;
  }

  .home_section1 .home_section1_list .home_section1_left ul li {
    margin-top: 25px;
  }

  .home_section1 .home_section1_list .home_section1_left ul li .box {
    padding-left: 25px;
  }

  .home_section1 .home_section1_list .home_section1_left ul li .num {
    font-size: 24px;
    margin-right: 40px;
  }

  .home_section1 .home_section1_list .home_section1_left ul li .num::before {
    left: -12px;
  }

  .home_section1 .home_section1_list .home_section1_left ul li .cont .txt {
    font-size: 22px;
  }

  .home_section1 .home_section1_list .home_section1_left ul li .cont .txt p {
    font-size: 50px;
  }

  .home_section1 .home_section1_list .home_section1_left ul li .cont .title .tit {
    font-size: 12px;
    margin-right: 10px;
  }

  .home_section1 .home_section1_list .home_section1_left ul li .cont .title .tit span {
    padding: 4px 6px;
    width: auto;
  }

  .home_section1 .home_section1_list .home_section1_left ul li .cont .title .btn1,
  .home_section1 .home_section1_list .home_section1_left ul li .cont .title .btn2 {
    margin-top: 20px;
  }

  .home_section1 .home_section1_list .home_section1_left ul li .cont .title .btn1 span,
  .home_section1 .home_section1_list .home_section1_left ul li .cont .title .btn2 span {
    font-size: 18px;
  }

  .home_section1 .home_section1_list {
    padding-bottom: 50px;
  }

  /* 激活样式 .on */
  .home_section1 .home_section1_list .home_section1_left ul li.on .cont .txt {
    font-size: 30px;
  }

  .home_section1 .home_section1_list .home_section1_left ul li.on .cont .title {
    height: 120px;
  }


  /* home_section1_right 右边 */
  .home_section1 .home_section1_list .home_section1_right {
    width: 60% !important;
  }

  .home_section1 .home_section1_list .home_section1_right {
    width: 780px !important;
    height: 530px !important;
  }

  .home_section1 .home_section1_list .home_section1_right .web {
    width: 780px !important;
    height: 530px !important;
  }

  .home_section1 .home_section1_list .home_section1_right .term {
    width: 780px !important;
    height: 530px !important;
  }

  .home_section1 .home_section1_list .home_section1_right .wechat {
    width: 780px !important;
    height: 530px !important;
  }

  .home_section1 .home_section1_list .home_section1_right .system {
    width: 780px !important;
    height: 530px !important;
  }

  .home_section1 .home_section1_list .home_section1_right .marking {
    width: 780px !important;
    height: 530px !important;
  }

  .home_section1 .home_section1_list .home_section1_right .brand {
    width: 780px !important;
    height: 530px !important;
  }

  .home_section1 .home_section1_list .home_section1_right .img {
    width: 780px;
    height: 530px;
  }


  .home_section1 .home_section1_list .home_section1_right .img.web .img1 {
    width: 618px;
    right: 4%;
    top: 23%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.web .img2 {
    width: 400px;
    top: 35.5%;
    left: 51%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.web .img3 {
    width: 161px;
    top: 41%;
    left: 7%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.web .img4 {
    width: 72px;
    top: 79%;
    left: 17%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.web .img5 {
    width: 25px;
    top: 29%;
    right: 16%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.term .img1 {
    width: 430px;
    left: 5%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.term .img2 {
    width: 260px;
    right: 12%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.term .img3 {
    width: 54px;
    left: 54%;
    top: 22%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.term .img4 {
    width: 96px;
    left: 16%;
    top: 57%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.wechat .img1 {
    width: 357px;
    left: 8%;
    top: 12%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.wechat .img2 {
    width: 364px;
    right: 9%;
    top: 10%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.wechat .img3 {
    width: 364px;
    right: 11%;
    bottom: -19%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.wechat .img4 {
    width: 357px;
    left: 5%;
    bottom: -19%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.wechat .img5 {
    width: 43px;
    right: 20%;
    top: 10%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.wechat .img6 {
    width: 44px;
    left: 8%;
    top: 78%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.system .img1 {
    width: 400px;
    left: 18%;
    bottom: -4.7%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.system .img2 {
    width: 410px;
    right: 12%;
    top: 6%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.system .img3 {
    width: 42px;
    left: 10%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.system .img4 {
    width: 52px;
    right: 12%;
    top: 70%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.marking .img1 {
    width: 155px;
    left: 9.2%;
    bottom: 14.5%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.marking .img2 {
    width: 285px;
    left: 21%;
    top: 21%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.marking .img3 {
    width: 115px;
    left: 23%;
    bottom: 21%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.marking .img4 {
    width: 120px;
    left: 35%;
    top: 50%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.marking .img5 {
    width: 112px;
    left: 53.5%;
    top: 27%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.marking .img6 {
    width: 148px;
    left: 43%;
    top: 66%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.marking .img7 {
    width: 410px;
    right: 6%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.marking .img8 {
    width: 42px;
    left: 12%;
    top: 44%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.marking .img9 {
    width: 40px;
    left: 22.5%;
    top: 23.5%;
  }


  .home_section1 .home_section1_list .home_section1_right .img.brand .img1 {
    width: 455px;
    left: -2%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.brand .img2 {
    width: 180px;
    left: 1%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.brand .img3 {
    left: 6.2px;
    width: 166px;
    top: 41%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.brand .img4 {
    width: 116px;
    left: 6.1%;
    top: 59.5%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.brand .img5 {
    width: 261px;
    left: 12.1%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.brand .img6 {
    width: 261px;
    left: 24.8%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.brand .img7 {
    width: 148px;
    left: 33.4%;
    bottom: -4.5%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.brand .img8 {
    width: 251px;
    right: 8%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.brand .img9 {
    width: 249px;
    right: 13%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.brand .img10 {
    width: 197px;
    right: 15.5%;
    top: 44.4%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.brand .img11 {
    width: 46px;
    right: 10%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.brand .img12 {
    width: 34px;
    left: 7%;
    top: 69%;
  }

  .home_section1 .home_section1_list .home_section1_right .img.brand .img13 {
    width: 32px;
    right: 4.5%;
    top: 58%;
  }

  .aaaa {
    font-size: 75px;
  }

  /* 区块2 */

  .home_content h2 {
    font-size: 22px;
  }

  .home_section2 .home_section2_list ul {
    padding-top: 30px;
    padding-bottom: 75px;
    /* overflow: hidden; */
    padding-right: 0px;
  }

  .home_section2 .home_section2_list ul li {
    width: 25%;
    height: 365px;
  }

  .home_section2 .home_section2_list ul li img {
    position: absolute;
    width: 100%;
    height: 365px;
  }



  /* 区块3 */
  .home_section3 .content h2 {
    font-size: 22px;
  }

  .home_section3 .home_section3_list .home_section3_item {
    width: 380px;
    margin-bottom: 30px;
  }

  .home_section3 .home_section3_list .home_section3_item .tx img {
    width: 380px;
    height: 245px;
  }

  .home_section3 .home_section3_list .home_section3_item .xx .left .prev {
    font-size: 16px;
  }

  /* 区块4 */

  .bh_brand .bh_brand_list {
    padding-right: 0px;
  }

  .bh_brand .bh_brand_list .bh_left .prev {
    font-size: 26px;
    line-height: 26px;
  }

  .bh_brand .bh_brand_list .bh_left .next {
    font-size: 26px;
    line-height: 26px;
  }

  .bh_brand .bh_brand_list .bh_left h2 {
    font-size: 36px;
    line-height: 49px;
  }

  .bh_brand .bh_brand_list .bh_right {
    margin-right: 60px;
  }

  .bh_brand .bh_brand_list .bh_right .bh_number {
    margin-left: 130px;
  }

  .bh_brand .bh_brand_list .bh_right .bh_number .cate {
    font-size: 18px;
  }

  .bh_brand .bh_brand_list .bh_right .bh_number .figure {
    font-size: 26px;
  }

  .bh_brand .bh_brand_list .bh_right .bh_number .figure span {
    font-size: 26px;
  }

  /* 区块5 */
  .home_section4 .home_section4_list ul {
    padding: 30px 0 60px;
  }

  .home_section4 .home_content {
    padding-top: 80px;
  }

  .home_section4 .home_section4_list ul li {
    width: 190px;
    height: 125px;
    line-height: 125px;
    margin-right: 10px;
  }


  /* 底部 */
  .footer .footer_section_list {
    padding-top: 65px;
  }

  .footer .footer_left .logo img {
    width: 90%;
    height: 90%;
  }

  .footer .footer_left .eng {
    background: url("../images/footer_txt.png") no-repeat left;
    background-size: 75%;
  }

  .footer .footer_left .footer_inp {
    width: 358px;
    height: 40px;
    line-height: 40px;
  }

  .footer .footer_left .footer_inp .icon {
    top: 13px;
  }

  .footer .footer_right ul li {
    margin-right: 120px;
  }

  .footer .footer_center {
    margin-top: 24px;
    padding-bottom: 30px;
  }

  .footer .footer_center .footer_share ul li {
    margin-right: 14px;
    width: 24px;
    height: 24px;
  }

  .footer .footer_right ul li .li_con p {
    margin-bottom: 24px;
  }

  .footer .footer_right ul li .li_con p a {
    font-size: 14px;
  }

  .footer .footer_right ul li .li_con a {
    font-size: 12px;
  }

  .footer .footer_center .footer_call .xx .call {
    font-size: 16px;
  }

  .footer .footer_center .footer_call .xx .email {
    font-size: 16px;
    line-height: 20px;
  }

  .footer .footer_center .footer_address .xx .call {
    font-size: 16px;
  }

  .footer .footer_center .footer_address .xx .address {
    font-size: 16px;
  }

  .footer .footer_center .footer_address {
    margin-left: 100px;
  }

  .footer .footer_center .footer_call .xx,
  .footer .footer_center .footer_address .xx {
    margin-left: 14px;
  }

  .footer .footer_bottom {
    padding: 22px 0;
  }

  .footer .footer_bottom .footer_lf {
    font-size: 12px;
  }

  .footer .footer_bottom .footer_rg a {
    font-size: 12px;
  }

  /* .banner {
    width: 100vw;
    height: 100vh;
    z-index: -1;
    overflow: hidden;
  } */
}